/*
Log out pop up
*/
#idle-warning-modal h2 {
   margin-bottom: 20px;
   font-weight: 600;
   font-size: 24px;
}

#idle-warning-modal p {
   font-size: 14px;
}

#idle-warning-modal p.intro-text {
   margin-bottom: 10px;
}

#idle-warning-modal p.count-text {
   font-style: italic;
   margin-top: 10px;
   margin-bottom: 0;
}

#idle-warning-modal p.warning-message {
   margin-top: 20px;
}

.inner-logout-modal {
   max-width: 600px;
   min-width: 600px;
}

#idle-warning-modal button {
   border-radius: 6px;
   text-align: center;
   padding: 7px 17px;
   color: white;
   font-size: 14px;
   letter-spacing: 0.4px;
   font-weight: 600;
   border: 0px solid;
   line-height: normal;
   transition: all 0.3s;
   cursor: pointer;
   opacity: 1;
   pointer-events: all;
}

#idle-warning-modal button:hover {
   transform: translateY(-3px);
}

#idle-warning-modal button#stay-loggedin-btn {
   background: var(--2, linear-gradient(267deg, #0995E3 0%, #096BE1 100%));
   border: 1px solid white;
}

#idle-warning-modal button#sign-out-btn {
   color: #2F3033;
   background: white;
   border: 1px solid #C8C7C8;
}